On this page
No Headings
Use the /v1/oauth2/token endpoint to obtain an access token and pass it as a Bearer token in the Authorization header.
Client CredentialsToken URLhttps://api-m.sandbox.paypal.com/v1/oauth2/tokenInheaderScopes
readwriteThe unique code of the plan
The unique code of the feature
application/json
application/json
application/json
curl -X GET "https://api-m.sandbox.paypal.com/v1/commerce/billing/plans/string/entitlements/string"{
"feature_code": "seats",
"name": "Number of seats",
"description": "Number of users of the account",
"feature_privileges": [
{
"code": "max",
"name": "Maximum",
"value_type": "INTEGER",
"value": 10
},
{
"code": "max_admins",
"name": "Max Admins",
"value_type": "INTEGER",
"value": 5
},
{
"code": "root",
"name": "Allow root user",
"value_type": "BOOLEAN",
"value": true
},
{
"code": "provider",
"name": "SSO Provider",
"value_type": "SELECT",
"value": "google",
"config": {
"select_options": [
"google",
"okta"
]
}
}
]
}{
"name": "string",
"debug_id": "string",
"message": "string",
"details": [
{
"field": "string",
"value": "string",
"location": "string",
"issue": "string",
"description": "string"
}
]
}{
"name": "INTERNAL_SERVER_ERROR",
"message": "An internal server error has occurred.",
"debug_id": "90957fca61718"
}